body {
	font-family: sans-serif, Luxi Sans,Helvetica,Arial;
	font-size: 15px;
	line-height: 1.5em;
	height: 100%;
	margin:0;
	padding:0;
	color:#050505;
	text-align: center;
}

h1, h2 {
	font-weight: bold;
}

h2 {
	font-size: 160%;
}

a {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #067cc6;
}

a:hover {
	color:#6faae4;
}

#header {
	height: 150px;
}

#header_main {
	background-color: #0a4e78;
	opacity: 0.95;
	height: 130px;
	padding: 20px;
	box-shadow: 0 0 10px #ccc;
}

#text {
	float: left;
	padding-left: 15px;
	margin-left:50px;
        margin-top: 0px
}

#text h1 {
	color: #e0e9ee;
	margin-top: 8px;
	text-align: left;
}


#home {
        padding-left: 0px;
        float: right;
        padding-top: 0px;
        margin-top: -20px;
        color: #f8dfed;
}

#home a {
        color: #f8dfed;
        opacity: 1;
}

#home a:hover {
        color: #fbeff6;
}

#home_add {
	float:right;
        padding-right:10px;
        margin-top:0px;
}

#home_add ul {
	list-style-type: none;
}

#home_add li {
	display:inline;
        padding-left: 5px;
        padding-right: 5px;
}


#text p {
	color: #c2d3dd;
	font-size: 130%;
	font-family: Georgia, "Times New Roman", Times, serif
}

/*#menu {
	float: right;
	height: 10px;
	margin-top: 40px;
	margin-right: 60px;
	box-shadow: 0 0 0 #ccc;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: auto;
}

#menu ul li {
	float: left;
}

#menu ul li a, #menu ul li a:visited {
	background-color: #ead9e3;
	border: 1px #0a4e78 solid;
	color: #041520;
	display: block;
	line-height: 1.35em;
	padding: 3px 10px;
	text-decoration: none;
	white-space: nowrap; /*For blanks in text, no line breaks will occur
}

#menu ul li a:hover {
	background-color: #f4ecf1;
	text-decoration: none;
}*/

#Signin {
	margin-top: 30px;
}

#Signin ul {
	list-style: none;
	height: 40px;
	padding-top: 10px;
	padding-left: 60%;
	
}

#Signin ul li {
	float: left;

}

#Signin ul li a {
	color: #ead9e3;
	display: block;
	font-size: 20px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
	text-decoration: none;
	padding: 5px 10px;
	padding-bottom: 7px;
}

#signin_border {
	border: 1px #ead9e3 solid;
	border-radius: 6px;
}

#Signin ul li a:hover, #signin_border:hover {
	color: #e7b9d4;
	border-color: #e7b9d4;
}

#Signin_log {
	margin-top: -15px;
	padding-right: 10px;
	float: right;
	text-decoration: underline;
	font-style: italic;
}
/*
.Signin {
	height: 60%;
}*/

#page {
	height: 100%;
}

.icon {
       width: 1em; height: 1em;
       vertical-align: -0.15em;
       fill: currentColor;
       overflow: hidden;
    }

/*

#left-block {
	float:left;
	height: 100%;
	width: 200px;
	margin-top: 8px;
}

#left-block table {
	width: 185px;
	outline: none;
	border: 1px solid #DBDBDB;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 0 5px #ccc;
}*/

.nav_head {
	text-align: center;
	height: 32px;
	font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	background: #e0e9ee;
}

.aboutnav ul {
	overflow: auto;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 0px;
}

.aboutnav ul li a {
	display: block;
	color: #666;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	font-size: 13px;
}

.aboutnav ul li a:hover {
	color: #868b90;
}

/*
#right-block {
	margin-left: 220px;
	margin-top: 50px;
	margin-right: 50px;
	padding-left: 20px;
}*/


#footer {
	font-size: 0.80rem;
	text-align: center;
	line-height: 1.3em;
	margin-top: 10px;
	margin-bottom: 30px;
	position: relative;
	/*font-weight: 600;*/
}

/*added css in manual.php*/

#content {
        text-align: left;
        margin-right: 60px;
}

#content h3 {
        font-size: 28px;
        font-weight: normal;
}

#content p {
        padding-left: 40px;
}

#content dl {
        padding-left: 30px;

}

#content dl dd {
        margin-top: 7px;
        padding-bottom: 4px;
}

.post {
        margin-bottom: 40px;
        padding-bottom: 10px;
        border-bottom: 0.5px solid #D1D9F0;
}

.post h2 {
	margin-left: 8px;
	margin-bottom: 10px;
	color: #444444;
	font-weight: normal 0.2px;
	}
.icon {
       width: 1em; height: 1em;
       vertical-align: -0.15em;
       fill: currentColor;
       overflow: hidden;
}

.ul_background {
	background-color: #ecf1f4;
	padding-left: 0px;
	margin-left: 60px;
	margin-right: 400px;
	border-radius: 5px;
}

.ul_background ul {
	padding-left: 20px;
}

.ul_background ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.icon {
       width: 1em; height: 1em;
       vertical-align: -0.15em;
       fill: currentColor;
       overflow: hidden; 
    }

/* added css in search.php */

#right-block-search {
        margin-right: 50px;
        padding-left: 20px;
        height: 100%;
}

#search {
        margin-left: 30px;
        margin-top: 30px;
        padding-bottom: 15px;
        width: 350px;
        height: 100px;
        background-color: #f3fcef;
        border-radius: 8px;
}

#search_input {
        display: inline-block;
        margin-top: 20px;
        margin-left: 30px;
}

#search_input input {
        display: inline-block;
        width: 75px;
        height: 25px;
        padding-left: 8px;
        padding-top: 3px;
        font-size: 12.8px;
        font-color: #555;
}

#chr {
        margin-bottom: 10px;
}

#search_submit {
        display: inline-block;
        padding: 0;
        margin-left: 240px;
        margin-top: -32px;
}

#search_image {
        width: 20px;
        margin-top: 5px;
        margin-left: 5px;
        padding-left: 20px;
        padding-right: 25px;
        padding-top: 4px;
        padding-bottom: 4px;
        background: #c6d6df no-repeat 100% 0;
        border:0px;
        cursor:pointer;
        border-radius: 6px;
}

earch_image:hover {
        background-color: #dde6ec;
}

#search_result {
        margin-top: 20px;
        margin-left: 30px;
        margin-right: 160px;
        padding-top: 10px;
        padding-bottom: 35px;
        background-color: #f4fcf1;
        border-radius: 8px;
}

#search_result table {
        border-collapse: collapse;
        margin-left: 30px;
        margin-top: 10px;
        background-color: #e4f1df;
}

#search_result tr th {
        width: 70px;
        border: 1.5px solid #dbe0da;
        padding-top: 5px;
        color: #444444;
}

#search_result tr td {
        width: 60px;
        height: 30px;
        border: 1.5px solid #dbe0da;
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0px;
        color: #636363;
}


/*added css in getstarted.html*/

.getstarted_submit {
	border: 2px solid #DBDBDB;
	border-radius: 10px;
	box-shadow: 0 0 10px #ccc;
	width: 800px;
	margin-bottom: 100px;
	font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	font-size: 13.4px;
}

/*.getstarted_submit input[type="file"] {
}*/

.upload-wrap {
	position: relative;
}

.upload-btn {
	position: absolute;
	left: 0;
}

.nav_head_getstarted {
	padding-top: 0px;
	padding-bottom:5px;
	text-align: center;
	height: 30px;
	font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	background: #e0e9ee;
}

.nav_tail_getstarted {
	height: 40px;
	background: #e0e9ee;
}

.getstarted_content {
	padding: 30px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom: 0;
}

input {
	outline: none;
}

input[type="text"], input[type="password"], select {
	width:200px;
	height: 27px;
	display: block;
	margin-top: 5px;
	padding-left: 15px;
	border-radius: 4px;
	border: 1px solid #DBDBDB;
}

input[type="text"]:focus, input[type="password"]:focus {
	outline: none;
	box-shadow: 0 0 5px #ccc;
	border-color: #DBDBDB;
}

select {
	width: 310px;
	padding-left: 10px;	
}

input[type="radio"] {
	vertical-align: middle;
	
	margin-left: 70px;

}

#upload {
	padding-bottom: 10px;
	padding-top: 15px;
}

input[type="submit"] {
	width: 70px;
	height: 27px;
	display: block;
	border-radius: 5px;
	border: 1px solid #DBDBDB;
	background-color: #a3bdcc;
	margin-left: 180px;
	margin-top: 5px;
	margin-bottom: 0px;
}

input[type="submit"]:hover {
	background-color: #dde6ec;
}

.file {
	position: relative;
	display: inline-block;
	background-color: #a3bdcc;
	border: 1px solid #DBDBDB;
	border-radius: 4px;
	padding: 4px 12px;
	overflow: hidden;
	text-decoration: none;
	text-indent: 0;
	line-height: 20px;
	color:#333;
	margin-left: 10px;
}

.file input {
	position: absolute;
	font-size: 100px;
	right: 0;
	top:0;
	opacity: 0;
}

.file:hover {
	background-color: #dde6ec;
	text-decoration: none;
} 

input[type="file"]:visited {
	background-color: #dde6ec;
	text-decoration: none;
}

/*added css in Signin.html*/

.Signin {
	margin: 0 auto;
	width: 400px;
	margin-top: 100px;
	margin-bottom: 60px;
	font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	font-size: 12.9px;
}

.Signin p {
	font-family: sans-serif;
	font-size: 13px;
	margin-top:20px;
}

.Signin h2 {
        /*margin-left: 8px;*/
        margin-bottom: 10px;
        color: #444444;
        font-weight: normal 0.3px;
	font-size:25px;
        }


.SigninBox {
	border:  1px solid #296489;
	border-radius: 10px;
	box-shadow: 0 0 10px #ccc;
	padding: 20px;
	padding-top: 10px;
	text-align: left;
	margin-top: 30px;
}

.SigninBox form {
	margin-top: 20px;
	margin-bottom: 20px;
}

.SigninBox input {
	margin: 0 auto;
}

.signproblem {
	margin-top: -10px;
	margin-bottom: 20px;
	padding-left: 20px
}

.signproblem a, .account a, .account_last a {
	text-decoration: underline;
	padding-left: 52px;
	line-height: 2.0em;
}

.signproblem a:hover, .account a:hover, .account_last a:hover {
	color: #1f9be7;
}

/*added css in register.html*/

#register {
	margin: 0 auto;
	width: 820px;
	margin-top: 130px;
	margin-bottom: 150px;
	text-align: left;
	font-size: 14px;
	border:  1px solid #296489;
	border-radius: 6px;
	box-shadow: 0 0 10px #ccc;
	padding: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

#register h2 {
	color: #7e2989;
}

#register h3 {
	color: #a366ab;
	font-size: 20px;
	margin-bottom:10px
}

#register p {
	font-size:15px;
}

.account {
	padding-bottom: 0px;
	border-bottom: 0.5px solid #D1D9F0;
}

.account h3, .account_last h3 {
	
	margin-bottom: 0px;
	margin-top: 20px;
}

.account input[type="submit"], .account_last input[type="submit"] {
	width: 120px;
	margin-left: 200px;
	margin-right: 10px;
	display: inline;

}

td {
	height: 50px;
	font-size: 15px
}

.td0 {
	width: 150px;	
}

/* added css in register_act.php */

.register_act a {
        margin-left: 0px;
        padding-left: 0px;
}


/*added css in status.html*/

.status p {
	padding-left: 30px;
}


/*added css in search.html*/

#search {
	margin-left: 40px;
	margin-top: 30px;
	width: 400px;
	height: 150px;
	background-color: #f3fcef;
	border-radius: 8px;
}

#search_input {
	display: inline-block;
	margin-top: 10px;
	margin-left: 30px;
}

#search_input input {
	display: inline-block;
	width: 75px;
	height: 25px;
	padding-left: 8px;
	padding-top: 3px;
	font-size: 12.8px;
	font-color: #555;
}

#search_submit {
	display: inline-block;
	padding: 0;
	margin-left: 240px;
	margin-top: -32px;
}

#search_image {
	width: 20px;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #c6d6df;
	border-radius: 6px;
}

#search_image:hover {
	background-color: #dde6ec;
}

#search_result table {
	/*border-collapse: collapse;*/
}

#search_result table {
	border-collapse: collapse;
	margin-left: 30px;
	margin-top: 35px;
	background-color: #f4fcf1;
}

#search_result tr th {
	width: 70px;
	border: 1.5px solid #dbe0da;
	padding-top: 5px;
	color: #444444;
}

#search_result tr td {
	width: 60px;
	height: 30px;
	border: 1.5px solid #dbe0da;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #636363;
}

